/*!
Theme Name: Dank Poet Theme
Theme URI: https://sourcemarketinggroup.com/
Template: kadence
Author: The Source Marketing Group
Author URI: https://sourcemarketinggroup.com/
Description: A child theme designed by The Source Marketing Group for Dank Poet.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: dank-poet-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/*scrollbar */
body::-webkit-scrollbar-track{
    background-color: var(--global-palette4);
}

body::-webkit-scrollbar{
    width: 9px;
    background-color: var(--global-palette4);
}

body::-webkit-scrollbar-thumb{
    background-color: var(--global-palette1);
}

a{
	text-decoration:none!important;
}